html body {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

    margin: 0;
    padding: 0;

    position: absolute;
    user-select: none;
    -webkit-user-select: none;

    font-size: 40px;
    font-family: Helvetica Neue;
    font-weight: 100
}

background {
    display: block;
    width: 100%;
    height: 100%;

    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0,0,125,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background:-webkit-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
    background:radial-gradient(ellipse at center, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
}

calculator {
    display: block;
    width: 300px;

    border: 1px solid #404040;
    border-radius: 15px;

    position: absolute;

    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

    margin: auto;
    width: 300px;
    height: 475px;

    -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.75);
}


screen {
    display: block;

    width: 300px;
    height: 100px;

    background-color: rgba(0,0,0,0.5);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;

    line-height: 100px;
    color: white;
    text-align: right;

    box-sizing: border-box;
    padding: 0 10px;
}

calc-row {
    display: block;

    width: 300px;
    height: 75px;
}

calc-col {
    text-align: center;

    float:left;

    width: 75px;
    height: 75px;
    line-height: 75px;

    border-top: 1px solid #404040;
    border-left: 1px solid #404040;

    box-sizing: border-box;

    cursor: pointer;

    color: white;
}

calc-col:first-child {
    border-left: none;
}

calc-col:active {
    background-color: #F0F0F0 !important;
    color: #404040;
}

calc-col:not(.operand):hover,
calc-col.non-colored:hover {
    background-color: rgba(0,0,0,0.2);
}

calc-col.operand:not(.non-colored):hover {
    background-color: rgba(223, 156, 46, 1);
}

.operand:not(.non-colored) {
    background-color: orange;
}

.zero {
    width: 150px;
    border-bottom-left-radius: 15px;
}

.equals {
    border-bottom-right-radius: 15px;
}

